# Class PRS_ContactContactItem
extends CIM_Dependency

Abstract root class to associate PRS_Person or PRS_Organization and PRS_Contact.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_ContactContactItem

## Direct Known Subclasses

PRS_ContactOrganization
PRS_ContactPerson

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Abstract | boolean | true
Association | boolean | true
Description | string | Abstract root class to associate PRS_Person or PRS_Organization and PRS_Contact.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_ContactContactItem | PRS_Contact
Dependent | PRS_ContactContactItem | PRS_ContactItem

## Class Methods